.carousel-img-wrap {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 50px;
    min-height: 500px;
}

#product-attributes {
    border: none;
    color: black;
    margin-top: 15px;
    max-width: 600px;
}

#product-attributes tbody tr:nth-child(odd) {
    background-color: transparent !important;
}

#product-attributes tr {
    border-color: black !important;
}

#product-attributes th,
#product-attributes td {
    border: none !important;
}

.product-info {
    padding-top: 100px;
}

.product-single-images .f-thumbs__slide button {
    background: transparent !important;
}

.product-grid {
    display: flex;
    gap: 45px;
    flex-wrap: wrap;
    justify-content: start;
    max-width: calc(480px * 3 + 45px + 45px);
    margin: auto;
}

.product-card {
    display: flex;
    flex-direction: column;
    width: calc((100% / 3) - 30px);
    max-width: 480px;
    aspect-ratio: 2/3;
    overflow: hidden;
    border: 1px solid #ededed;
    border-radius: 30px;
    transition: transform 0.2s ease-in, box-shadow 0.2s ease-in;
    background-color: white;
}

.product-card-image {
    padding: 15px 25px;
    height: calc(100% - 190px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.product-card-info {
    height: 190px;
    background-color: #ededed;
    padding: 20px 50px;
    border-radius: 30px 30px 0 0;
    display: flex;
    justify-content: start;
    align-items: center;
    font-size: 22px;
    color: #000;
    position: relative;
}

.product-card-info::before {
    content: "";
    width: 115px;
    height: 70px;
    background-size: contain;
    background-position-y: bottom;
    background-position-x: center;
    position: absolute;
    top: -68px;
    right: 40px;
    display: block;
    background-repeat: no-repeat;
    background-image: url("https://www.airpumps.zeeuwsonline.dev/wp-content/uploads/2026/02/halfcircle.svg");
}

.product-card-info::after {
    content: "";
    font-family: "lqd-essentials";
    width: 36px;
    height: 36px;
    border-radius: 5em;
    display: block;
    position: absolute;
    top: -41px;
    transform: rotateZ(315deg);
    font-size: 28px;
    right: 79px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-primary);
    color: var(--color-secondary);
    transition: transform 0.2s ease-in;
    padding-top: 2px;
}

.product-card-image>img {
    max-height: 100%;
}

.product-card:hover {
    transform: translateY(-3px);
    box-shadow: 0 12px 28px rgba(0, 0, 0, 0.12);
}

.product-card:hover .product-card-info::after {
    transform: rotateZ(360deg);
}

.prod-grid-head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 30px;
}

.prod-grid-head h2 {
    font-size: 52px;
}

#specialty-tabel {
    border-collapse: separate;
    border-spacing: 0;
    border-radius: 30px;
    overflow: hidden;
    border-color: rgb(0, 46, 69);
    background: linear-gradient(90deg,
            rgb(0, 64, 96) 0.3184713375796178%,
            rgb(0, 46, 69) 100%) !important;
}

#specialty-tabel th,
#specialty-tabel td {
    padding: 12px 30px;
    font-size: 18px;
}

#specialty-tabel tr:first-child {
    background-color: transparent !important;
}

#specialty-tabel td {
    background-color: white;
    border-bottom: 1px solid rgb(0, 46, 69);
}

#specialty-tabel tr:nth-child(odd) td {
    background-color: #ededed;
}

#specialty-tabel th {
    color: #ffffff;
    font-size: 21px;
    border-right: none !important;
}

#specialty-tabel tr:last-child td {
    border-bottom: none;
}

@media screen and (max-width: 1199px) {
    .tabel-wrap {
        overflow-x: scroll;
    }
}

@media screen and (max-width: 992px) {
    .product-grid {
        gap: 40px;
    }

    .product-card {
        width: calc(50% - 40px);
    }
}

@media screen and (max-width: 768px) {
    .product-grid {
        justify-content: center;
    }

    .product-card {
        width: 100%;
    }

    .prod-grid-head {
        flex-direction: column;
        gap: 20px;
    }

    .carousel-img-wrap {
        padding: 0;
        min-height: 250px;
    }

    .product-info {
        padding-top: 4vh;
    }
}

#zo-banner {
    padding: 90px;
    background: linear-gradient(135deg,
            rgb(92, 170, 210) 1.27389%,
            rgb(10, 34, 62) 100%);
    border-radius: 30px;
    position: relative;
}

#zo-banner h1 {
    color: white;
    margin-bottom: 8px;
}

#zo-banner .breadcrumbs-products {
    color: white;
    display: flex;
    gap: 5px;
}

#zo-banner .breadcrumbs-products>span {
    user-select: none;
    padding-top: 1px;
}

#bannerimg {
    top: 50%;
    height: 85%;
    right: 90px;
    transform: translateY(-50%);
    position: absolute;
}

#filterbar {
    margin: 8vh 50px;
    padding: 40px 50px;
    border-radius: 30px;
    background: linear-gradient(135deg,
            rgb(92, 170, 210) 1.27389%,
            rgb(10, 34, 62) 100%);
    display: flex;
    justify-content: space-between;
}

#filterbar a {
    display: flex;
    gap: 10px;
    font-size: 18px;
    align-items: center;
}

#filterbar a::after {
    content: "";
    font-family: "lqd-essentials";
    width: 30px;
    height: 30px;
    border-radius: 5em;
    display: block;
    transform: rotateZ(315deg);
    font-size: 28px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color-secondary);
    color: var(--color-primary);
    transition: transform 0.2s ease-in;
    padding-top: 2px;
}

#filterbar a:hover::after {
    transform: rotateZ(360deg);
}

@media screen and (max-width: 992px) {

    #filterbar {
        flex-direction: column;
        margin: 8vh 15px;
        gap: 15px;
        padding: 20px;
    }

    #bannerimg {
        display: none;
    }
}